package com.chenyang.nse.bussiness.entity.orm.table.core;

import com.chenyang.nse.bussiness.entity.orm.table.TInitEntity;
import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_CONTROLLED_ASSET_RULE"
)
public class TCoreAssetRule extends TInitEntity {
   @Column(
      length = 32
   )
   private String assetid;
   @Column(
      length = 32
   )
   private String ruleid;

   public String getAssetid() {
      return this.assetid;
   }

   public void setAssetid(String assetid) {
      this.assetid = assetid;
   }

   public String getRuleid() {
      return this.ruleid;
   }

   public void setRuleid(String ruleid) {
      this.ruleid = ruleid;
   }
}
